PHP multiple security vulnerabilities

2011-05-01T00:00:00
ID SECURITYVULNS:VULN:11634
Type securityvulns
Reporter BUGTRAQ
Modified 2011-05-01T00:00:00

Description

Privilege escalation, memory corruptions, buffer overflows, DoS conditions, integer overflows, format string vulnerabilities, information leaks.